--By Reventon

function AracYukle536()
    local txd = engineLoadTXD ('Dosyalar/1.txd')
    engineImportTXD(txd,536)
    local dff = engineLoadDFF('Dosyalar/2.dff',536)
    engineReplaceModel(dff,536)
end
addEventHandler('onClientResourceStart',getResourceRootElement(getThisResource()),AracYukle536)

--By Reventon